• J5 compatible
  • Davinci 03 model was deprecated, changed it to gpt-3.5-turbo-instruct, read more here: https://platform.openai.com/docs/deprecations